### Method

# GtkSource SnippetChunk set_context

#### Declaration [src]

    void
    gtk_source_snippet_chunk_set_context (
      GtkSourceSnippetChunk* chunk,
      GtkSourceSnippetContext* context
    )

#### Description

No description available.

Sets property | `GtkSource.SnippetChunk:context`

#### Parameters

`context`

  Type: `GtkSourceSnippetContext`

  No description available.

  The data is owned by the caller of the method.